Quote Originally Posted by ken_yap View Post
You have to add the ganymede update site to automatically fetch dependencies. There's probably a FAQ on the android site about this.
thanx ken_yap, worked for me (http://download.eclipse.org/releases/ganymede/). btw there is no mention in the installation instructions but I didn't check the faq.

cheers
aztrix